[ScalabilityGroups]
sg.ResolutionQuality=58
sg.ViewDistanceQuality=2
sg.AntiAliasingQuality=2
sg.ShadowQuality=2
sg.GlobalIlluminationQuality=2
sg.ReflectionQuality=2
sg.PostProcessQuality=2
sg.TextureQuality=3
sg.EffectsQuality=3
sg.FoliageQuality=1
sg.ShadingQuality=2
sg.HairQuality=3
sg.ObjectDetailQuality=3
sg.VolumetricFogQuality=3
sg.VolumetricCloudsQuality=3
sg.SkyQuality=3
sg.MaterialQuality=3
sg.MotionBlurQuality=2
sg.DOFQuality=3

[/Script/Engine.GameUserSettings]
bUseVSync=False
bUseDynamicResolution=True
ResolutionSizeX=2560
ResolutionSizeY=1440
LastUserConfirmedResolutionSizeX=2560
LastUserConfirmedResolutionSizeY=1440
WindowPosX=-1
WindowPosY=-1
FullscreenMode=0
LastConfirmedFullscreenMode=2
PreferredFullscreenMode=0
Version=5
AudioQualityLevel=0
LastConfirmedAudioQualityLevel=0
FrameRateLimit=0.000000
DesiredScreenWidth=1280
bUseDesiredScreenHeight=False
DesiredScreenHeight=720
LastUserConfirmedDesiredScreenWidth=1280
LastUserConfirmedDesiredScreenHeight=720
LastRecommendedScreenWidth=-1.000000
LastRecommendedScreenHeight=-1.000000
LastCPUBenchmarkResult=159.531647
LastGPUBenchmarkResult=797.265991
LastCPUBenchmarkSteps=164.318329
LastCPUBenchmarkSteps=156.340530
LastGPUBenchmarkSteps=1547.844482
LastGPUBenchmarkSteps=1023.622314
LastGPUBenchmarkSteps=1859.753784
LastGPUBenchmarkSteps=665.549622
LastGPUBenchmarkSteps=312.952087
LastGPUBenchmarkSteps=451.968140
LastGPUBenchmarkSteps=1881.906250
LastGPUBenchmarkMultiplier=1.000000
bUseHDRDisplayOutput=True
HDRDisplayOutputNits=1000

